com.threerings.whirled.zone

## Class Log

- java.lang.Object
- - com.threerings.whirled.zone.Log

    public class Log
    extends Object

Contains a reference to the log object used by the Whirled Zone services.

### Field Summary

Fields
`static Logger` `log`

### Constructor Summary

Constructors
Constructor and Description
`Log()`

### Method Summary

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Field Detail

#### log

    public static Logger log

### Constructor Detail

#### Log

    public Log()